[问题]我都要崩溃了,中文设置就是出不来

为当前最终发行版之前的所有版本提供支持
回复
leander
帖子: 15
注册时间: 2006-10-28 22:07
送出感谢: 0
接收感谢: 0

[问题]我都要崩溃了,中文设置就是出不来

#1

帖子 leander » 2007-01-29 21:25

我仔细看过wiki并且照上面的做了,还看了论坛上其他前辈的经验贴,可是现在仍然有2个问题解决不了。
第一个是中文环境的问题。我一开始安装的时候语言选择的是中文。安装好后,ubuntu的菜单都是中文的,可是其他软件,包括浏览器的菜单全是英文的。按照wiki上说的进行设置,依然如此。
第二个问题就是输入法的问题。一开始SCIM我以为没有安装,就按照wiki上面写的进行更新。可是无新版本,我检查了下,发现SCIM已经安装好了。可是我按ctrl+空格依然无法切出来。我删除了SCIM重新下载,然后再进行安装确提示我找不到软件包了。
这两个问题弄的我都要崩溃了。我虽然是新人可是我知道去看wiki,但是......按照上面写的我还是装不上,我要疯了。
头像
bluegle
帖子: 19
注册时间: 2006-08-23 9:02
来自: 西安
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 bluegle » 2007-01-29 22:11

都是海底光缆惹得
LZ可以试一下台湾哪个源,我就是这样解决的。
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

Re: [问题]我都要崩溃了,中文设置就是出不来

#3

帖子 littleUbuntu » 2007-01-29 22:15

leander 写了:我仔细看过wiki并且照上面的做了,还看了论坛上其他前辈的经验贴,可是现在仍然有2个问题解决不了。
第一个是中文环境的问题。我一开始安装的时候语言选择的是中文。安装好后,ubuntu的菜单都是中文的,可是其他软件,包括浏览器的菜单全是英文的。按照wiki上说的进行设置,依然如此。
第二个问题就是输入法的问题。一开始SCIM我以为没有安装,就按照wiki上面写的进行更新。可是无新版本,我检查了下,发现SCIM已经安装好了。可是我按ctrl+空格依然无法切出来。我删除了SCIM重新下载,然后再进行安装确提示我找不到软件包了。
这两个问题弄的我都要崩溃了。我虽然是新人可是我知道去看wiki,但是......按照上面写的我还是装不上,我要疯了。
说白了就是一个问题,locale没有设置好。
hjoywl
帖子: 74
注册时间: 2007-01-28 20:19
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 hjoywl » 2007-01-29 22:26

tell me how to do this .
it is my locale.alias:

bokmal nb_NO.ISO-8859-1
bokm錶 nb_NO.ISO-8859-1
catalan ca_ES.ISO-8859-1
croatian hr_HR.ISO-8859-2
czech cs_CZ.ISO-8859-2
danish da_DK.ISO-8859-1
dansk da_DK.ISO-8859-1
deutsch de_DE.ISO-8859-1
dutch nl_NL.ISO-8859-1
eesti et_EE.ISO-8859-1
estonian et_EE.ISO-8859-1
finnish fi_FI.ISO-8859-1
fran鏰is fr_FR.ISO-8859-1
french fr_FR.ISO-8859-1
galego gl_ES.ISO-8859-1
galician gl_ES.ISO-8859-1
german de_DE.ISO-8859-1
greek el_GR.ISO-8859-7
hebrew he_IL.ISO-8859-8
hrvatski hr_HR.ISO-8859-2
hungarian hu_HU.ISO-8859-2
icelandic is_IS.ISO-8859-1
italian it_IT.ISO-8859-1
japanese ja_JP.eucJP
japanese.euc ja_JP.eucJP
ja_JP ja_JP.eucJP
ja_JP.ujis ja_JP.eucJP
japanese.sjis ja_JP.SJIS
korean ko_KR.eucKR
korean.euc ko_KR.eucKR
ko_KR ko_KR.eucKR
lithuanian lt_LT.ISO-8859-13
no_NO nb_NO.ISO-8859-1
no_NO.ISO-8859-1 nb_NO.ISO-8859-1
norwegian nb_NO.ISO-8859-1
nynorsk nn_NO.ISO-8859-1
polish pl_PL.ISO-8859-2
portuguese pt_PT.ISO-8859-1
romanian ro_RO.ISO-8859-2
russian ru_RU.ISO-8859-5
slovak sk_SK.ISO-8859-2
slovene sl_SI.ISO-8859-2
slovenian sl_SI.ISO-8859-2
spanish es_ES.ISO-8859-1
swedish sv_SE.ISO-8859-1
thai th_TH.TIS-620
turkish tr_TR.ISO-8859-9
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#5

帖子 ghost0 » 2007-01-29 22:52

系统管理菜单下面有一个语言支持,在里面勾上chinese,点应用以后会提示你安装语言包,装完就ok了
feng3243
帖子: 210
注册时间: 2006-08-29 23:08
来自: 广东茂名
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 feng3243 » 2007-01-29 23:53

其实,在选择中文安装系统时,系统已经安装了SCIM输入法,可应该还缺少字库什么的吧,用不了。要用,在终端(左上角--应用程序→附件→终端)输入下面命令安装,登出系统,再进入,按“Ctrl+空格”就可调用SCIM输入法了。

sudo apt-get install language-support-zh

viewtopic.php?t=26792&highlight=
做一个精通linux的高手--不易;
做一个熟练的linux使用者--不难。
回复

回到 “老旧版本支持”